## haskell-pantry 0.4.0.1

=== debian/changelog ===
haskell-pantry (0.4.0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 24 Jul 2020 17:28:53 +0300
