## haskell-pantry 0.4.0.2

=== debian/changelog ===
haskell-pantry (0.4.0.2-1build2) impish; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Sep 2021 09:05:01 +0200

haskell-pantry (0.4.0.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:42:57 +0000

haskell-pantry (0.4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 08:47:13 +0300
