=== debian/control ===
Source: haskell-pantry
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.16),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-ansi-terminal-dev,
 libghc-ansi-terminal-prof,
 libghc-casa-client-dev,
 libghc-casa-client-prof,
 libghc-casa-types-dev,
 libghc-casa-types-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-cryptonite-dev,
 libghc-cryptonite-prof,
 libghc-cryptonite-conduit-dev,
 libghc-cryptonite-conduit-prof,
 libghc-digest-dev,
 libghc-digest-prof,
 libghc-filelock-dev,
 libghc-filelock-prof,
 libghc-generic-deriving-dev,
 libghc-generic-deriving-prof,
 libghc-hackage-security-dev,
 libghc-hackage-security-prof,
 libghc-hpack-dev (>= 0.31.2),
 libghc-hpack-prof,
 libghc-http-client-dev,
 libghc-http-client-prof,
 libghc-http-client-tls-dev,
 libghc-http-client-tls-prof,
 libghc-http-conduit-dev,
 libghc-http-conduit-prof,
 libghc-http-download-dev,
 libghc-http-download-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-network-uri-dev,
 libghc-network-uri-prof,
 libghc-path-dev,
 libghc-path-prof,
 libghc-path-io-dev,
 libghc-path-io-prof,
 libghc-persistent-dev,
 libghc-persistent-prof,
 libghc-persistent-sqlite-dev (>= 2.9.3),
 libghc-persistent-sqlite-prof,
 libghc-persistent-template-dev,
 libghc-persistent-template-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-rio-dev,
 libghc-rio-prof,
 libghc-rio-orphans-dev,
 libghc-rio-orphans-prof,
 libghc-rio-prettyprint-dev,
 libghc-rio-prettyprint-prof,
 libghc-tar-conduit-dev,
 libghc-tar-conduit-prof,
 libghc-text-metrics-dev,
 libghc-text-metrics-prof,
 libghc-unix-compat-dev,
 libghc-unix-compat-prof,
 libghc-unliftio-dev,
 libghc-unliftio-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-yaml-dev,
 libghc-yaml-prof,
 libghc-zip-archive-dev,
 libghc-zip-archive-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-ansi-terminal-doc,
 libghc-casa-client-doc,
 libghc-casa-types-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cryptonite-doc,
 libghc-cryptonite-conduit-doc,
 libghc-digest-doc,
 libghc-filelock-doc,
 libghc-generic-deriving-doc,
 libghc-hackage-security-doc,
 libghc-hpack-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-conduit-doc,
 libghc-http-download-doc,
 libghc-http-types-doc,
 libghc-memory-doc,
 libghc-network-uri-doc,
 libghc-path-doc,
 libghc-path-io-doc,
 libghc-persistent-doc,
 libghc-persistent-sqlite-doc,
 libghc-persistent-template-doc,
 libghc-primitive-doc,
 libghc-resourcet-doc,
 libghc-rio-doc,
 libghc-rio-orphans-doc,
 libghc-rio-prettyprint-doc,
 libghc-tar-conduit-doc,
 libghc-text-metrics-doc,
 libghc-unix-compat-doc,
 libghc-unliftio-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-yaml-doc,
 libghc-zip-archive-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/commercialhaskell/pantry#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pantry
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pantry]
X-Description: Content addressable Haskell package management
 Content addressable Haskell package management, providing for secure,
 reproducible acquisition of Haskell package contents and metadata.

Package: libghc-pantry-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pantry-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pantry-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
