## haskell-pantry 0.5.5

=== debian/changelog ===
haskell-pantry (0.5.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 16:26:26 -0400
