## haskell-pantry 0.5.7

=== debian/changelog ===
haskell-pantry (0.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 04 Oct 2022 21:03:47 -0400
