=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-pantry
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -125,7 +124,7 @@
  libghc-vector-doc,
  libghc-yaml-doc,
  libghc-zip-archive-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/commercialhaskell/pantry#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pantry
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pantry]
