## haskell-pantry 0.8.3

=== debian/changelog ===
haskell-pantry (0.8.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 15 Oct 2024 18:26:48 +0300

haskell-pantry (0.8.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 16 Oct 2023 21:13:46 -0400
