=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.16),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -33,7 +33,7 @@
  libghc-generic-deriving-prof,
  libghc-hackage-security-dev,
  libghc-hackage-security-prof,
- libghc-hpack-dev (>= 0.31.2),
+ libghc-hpack-dev (>= 0.35.1),
  libghc-hpack-prof,
  libghc-http-client-dev,
  libghc-http-client-prof,
@@ -124,7 +124,7 @@
  libghc-vector-doc,
  libghc-yaml-doc,
  libghc-zip-archive-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/commercialhaskell/pantry#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pantry
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pantry]
