## haskell-pantry 0.9.3.2

=== debian/changelog ===
haskell-pantry (0.9.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 21 Oct 2024 00:11:01 +0300
