=== debian/control ===
--- 
+++ 
@@ -11,20 +11,24 @@
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
+ libghc-aeson-warning-parser-dev (>= 0.1.1),
+ libghc-aeson-warning-parser-prof,
  libghc-ansi-terminal-dev,
  libghc-ansi-terminal-prof,
- libghc-casa-client-dev,
+ libghc-casa-client-dev (>= 0.0.2),
  libghc-casa-client-prof,
  libghc-casa-types-dev,
  libghc-casa-types-prof,
+ libghc-companion-dev,
+ libghc-companion-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-cryptonite-dev,
- libghc-cryptonite-prof,
- libghc-cryptonite-conduit-dev,
- libghc-cryptonite-conduit-prof,
+ libghc-crypton-dev,
+ libghc-crypton-prof,
+ libghc-crypton-conduit-dev,
+ libghc-crypton-conduit-prof,
  libghc-digest-dev,
  libghc-digest-prof,
  libghc-filelock-dev,
@@ -33,15 +37,15 @@
  libghc-generic-deriving-prof,
  libghc-hackage-security-dev,
  libghc-hackage-security-prof,
- libghc-hpack-dev (>= 0.35.1),
+ libghc-hpack-dev (>= 0.35.3),
  libghc-hpack-prof,
  libghc-http-client-dev,
  libghc-http-client-prof,
- libghc-http-client-tls-dev,
+ libghc-http-client-tls-dev (>= 0.3.6.2),
  libghc-http-client-tls-prof,
  libghc-http-conduit-dev,
  libghc-http-conduit-prof,
- libghc-http-download-dev,
+ libghc-http-download-dev (>= 0.2.1.0),
  libghc-http-download-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
@@ -67,9 +71,11 @@
  libghc-rio-prof,
  libghc-rio-orphans-dev,
  libghc-rio-orphans-prof,
- libghc-rio-prettyprint-dev,
+ libghc-rio-prettyprint-dev (>= 0.1.7.0),
  libghc-rio-prettyprint-prof,
- libghc-tar-conduit-dev,
+ libghc-static-bytes-dev,
+ libghc-static-bytes-prof,
+ libghc-tar-conduit-dev (>= 0.4.1),
  libghc-tar-conduit-prof,
  libghc-text-metrics-dev,
  libghc-text-metrics-prof,
@@ -87,13 +93,15 @@
  libghc-zip-archive-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-aeson-warning-parser-doc,
  libghc-ansi-terminal-doc,
  libghc-casa-client-doc,
  libghc-casa-types-doc,
+ libghc-companion-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-cryptonite-doc,
- libghc-cryptonite-conduit-doc,
+ libghc-crypton-doc,
+ libghc-crypton-conduit-doc,
  libghc-digest-doc,
  libghc-filelock-doc,
  libghc-generic-deriving-doc,
@@ -116,6 +124,7 @@
  libghc-rio-doc,
  libghc-rio-orphans-doc,
  libghc-rio-prettyprint-doc,
+ libghc-static-bytes-doc,
  libghc-tar-conduit-doc,
  libghc-text-metrics-doc,
  libghc-unix-compat-doc,
