## haskell-pantry 0.10.1

=== debian/changelog ===
haskell-pantry (0.10.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 19:35:53 -0500
