=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.16),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -73,7 +73,7 @@
  libghc-rio-orphans-prof,
  libghc-rio-prettyprint-dev (>= 0.1.7.0),
  libghc-rio-prettyprint-prof,
- libghc-static-bytes-dev,
+ libghc-static-bytes-dev (>= 0.1.1),
  libghc-static-bytes-prof,
  libghc-tar-conduit-dev (>= 0.4.1),
  libghc-tar-conduit-prof,
@@ -133,7 +133,7 @@
  libghc-vector-doc,
  libghc-yaml-doc,
  libghc-zip-archive-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/commercialhaskell/pantry#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pantry
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pantry]
