=== debian/rules ===
#!/usr/bin/make -f

# Disable tests, as they access the internet
export DEB_ENABLE_TESTS = no

%:
	dh $@
